Subject: Trainer Candidate - NEERU SHARMA
From: NEERU SHARMA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 12:51:27 -0500

| | Tech Support Test

Name | NEERU SHARMA
E-mail | [email-masked]
Phone Number | (91) 8860072624
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension, Gaur city

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata communications ltd | Team Lead | NA | 40000
Previous Employer 1 | Bonanza Portfolio Ltd | Operation Executive | NA |
Previous Employer 2 | Ing Vysya Bank | Branch Coordinator | NA |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | Working as Team Lead in Tata Communications Ltd
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Productivity related issues within the team seems to be difficult situation at times.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is customer comes with problem and that is resolved.

Great customer service is when customer don&#039;t comes back with the same problem again and that problem is resolved permanently.

What according to you makes you a good candidate for this position?

I believe that i perfectly fit into this job role. Companies i have worked with have rewarded me in very short period. I know the best ones are not always selected but the suitable are. I am the best suitable for this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |